@charset "Shift_JIS";






#body{
background:url("../img/millenium_bg_b.jpg");
background-position:center top;
background-repeat:repeat-x;
}

#main{
width:740px;
margin:0 auto;
padding:0 auto;
text-align:center;
}

#campaign{
text-align:left;
padding-top:40px;

background:url("../img/millenium_bg_w.jpg");
background-position:center top;
}

#main h1{
margin:0;
}

#campaign p#message{
padding:0 37px;
font-size:85%;
line-height:150%;
margin-bottom:60px;
}

#campaign p#tel{
padding:0 30px 86px 37px;
font-size:85%;
line-height:150%;
}

#campaign p#tel span{
color:#523c15;
font-weight:bold;
}

#millenium_line{
padding-bottom:30px;
text-align:center;
}

#campaign #pagetop{
padding:0 20px 30px 0;
text-align:right;
}